Page MenuHomePhabricator

Horizontal scrollbar when bundled notification timestamp is longer than 2 characters
Closed, ResolvedPublic

Description

Event Timeline

SBisson created this task.Jul 14 2016, 10:56 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 14 2016, 10:56 AM

Present in 1.28.0-wmf.10.

Catrope assigned this task to Mooeypoo.Jul 18 2016, 9:41 PM

Change 299685 had a related patch set uploaded (by Mooeypoo):
Adjust the width of content in bundled item based on language

https://gerrit.wikimedia.org/r/299685

Change 299694 had a related patch set uploaded (by Catrope):
Fix truncation of notification headers

https://gerrit.wikimedia.org/r/299694

Change 299685 abandoned by Mooeypoo:
Adjust the width of content in bundled item based on language

https://gerrit.wikimedia.org/r/299685

Change 299694 merged by jenkins-bot:
Fix truncation of notification headers

https://gerrit.wikimedia.org/r/299694

Checked in betalabs - the screenshots for cawiki, kowiki, and jawiki (the last two have were especially long timestamps strings).



jmatazzoni closed this task as Resolved.Jul 20 2016, 8:58 PM